html {
	background-color: #434652;
}
body {
          margin: 0px;
		  background-color: #fffdfd;

}
/*///////////////////////////////////////////FORUM/////////////////////////////////////////////////////*/
h2.forum-header {
	margin-bottom: 20px;
}
/*///////////////////////////////////////////COOKIE POLICY POPUP START////////////////////////////////////////////////*/
/*///////////////////////////////////////////COOKIE POLICY POPUP START////////////////////////////////////////////////*/
#cookie-wrapper {
	position: fixed;
    z-index: 600;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(00,00,00,0.8);
    height: 100%;
    -moz-transition: display 1s ease-in;
    -webkit-transition: display 1s ease-in;
    -o-transition: display 1s ease-in;
    transition: display 1s ease-in;
}
#cookie-box {
	background-color: #fff;
    font-size: 12px;
    text-align: center;
    color: #333;
    max-width: 480px;
    margin: 0 auto;
    margin-top: 30px;
    padding-top: 1px;
    height: 260px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;

    -webkit-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.51);
    -moz-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.51);
    box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.51);
}
#cookie-box p {
	font-family: 'Yantramanav', sans-serif;
	font-size: 1.1rem;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#cookie-box p a {
	margin-bottom: 20px;
}
.accept:hover {
	background-color: #556eb2;
}
#cookie-box h1 {
    padding: 0px;
    font-family: "Times New Roman", Georgia, Serif;
    color: #B20000;
    letter-spacing: 0.1rem;
	text-align: center;
	padding: 0px 0px 0px;
	margin: 0px 0px 0px;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
	margin-top: 10px;
	font-size: 2rem;
}
#cookie-box h2 {
	font-weight: bold;
	font-family: 'Yantramanav', sans-serif;
	padding-top: 10px;
	font-size: 1.4rem;
}
.accept {
	text-decoration: none;
	overflow: hidden;
    background-position: 85% 55% !important;
    margin: 0px auto;
    font-size: 1.8rem;
    background-color: #79839e;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    display: table;
    line-height: 1.2em;
    text-decoration: none;
    transition: all .3s;
    color: #fff;
	padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
	margin-top: 12px;
}
.accept p a {
	padding: 0px;
	margin: 0px;
	font-size: 12rem;
}
#cookie-box p a {
	color: #263d86;
	font-weight: bold;
	font-size: 1.1rem;
}
/*///////////////////////////////////////////COOKIE POLICY POPUP END////////////////////////////////////////////////*/
/*///////////////////////////////////////////COOKIE POLICY POPUP END////////////////////////////////////////////////*/
.no-break {
	white-space: nowrap;
}
.container {
  overflow: hidden;
}
.headerweb {
    overflow: hidden;
    height: 180px;
    background-color: #272727;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-image:  url(../images/poppy.png), url(../images/homepage-header2.jpg);
	background-position: 20px 10px, 0px 0px;
}
.nav img {
    margin-left: 40px;
    margin-top: -20px;
    margin-bottom: -15px;
}
/*////////////////////NAVIGATION////////////////////////////*/
/*////////////////////NAVIGATION////////////////////////////*/
/*////////////////////NAVIGATION////////////////////////////*/
/*////////////////////NAVIGATION////////////////////////////*/

nav span, .nav-spacer {
	display: none;
}
.menu-trigger {
          font-family: 'Yantramanav', sans-serif;
          font-size: 1.2rem;
          padding-left: 30px;
          display: none;
}
ul.clearfix {
	list-style: none;
	display: inline;
}
ul.clearfix li {
	margin: -2px;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.clearfix li a:link {
	color: #333;
	text-decoration: none;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-webkit-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	-ms-transition: all .15s ease-in-out;

}
div.nav-menu ul li a {
    color: #263d86;
}
div.nav-menu ul li a:hover {
	color: #B20000 !important;
	-webkit-transition: color 0.15s ease-in;
    -moz-transition: color 0.15s ease-in;
    -o-transition: color 0.15s ease-in;
    -ms-transition: color 0.15s ease-in;
    transition: color 0.15s ease-in;
}
.nav-menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	padding: 5px;
	margin-left: 15px;
}
.jump-to {
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 25px;
	border: 1px dashed #CCC;
}
.jump-to ul li {
	float: left;
	padding-right: 20px;
	clear: bottom;
}
.jump-to ul {
	padding-left: 15px;
	margin-top: 10px;
}
.jump-to ul li a {
	color: #263d86;
}
.jump-to ul li a:hover {
	color: #B20000;
	-webkit-transition: color 0.15s ease-in;
    -moz-transition: color 0.15s ease-in;
    -o-transition: color 0.15s ease-in;
    -ms-transition: color 0.15s ease-in;
    transition: color 0.15s ease-in;
}
/*////////////////////NAVIGATION////////////////////////////*/
/*////////////////////NAVIGATION////////////////////////////*/
/*////////////////////NAVIGATION////////////////////////////*/
ul.available-camps {
	padding: 0px;
	margin: 0px;
	line-height: 1rem !important;
	padding-bottom: 15px;
}
.available-camps li {
	display: inline-block;
	margin-right: 10px;
	padding-bottom: 0px !important;
}
.available-list-title {
	display: block;
	float: left;
}
.available-list-title  p {
	margin: 0px;
	margin-right: 20px;
}
.nav {
          overflow: hidden;
          float: left;
          padding-top: 35px;
          padding-bottom: 30px;

}
.content {
          margin-top: 0px;
          margin-right: 30px;
          padding-left: 50px;
          overflow: hidden;
}
.content p, .snippets p {
          font-family: 'Yantramanav', sans-serif;
          font-size: 1.1rem;
          opacity: 1;
}
.text p {
	font-size: 1.2rem;
}
.content p a {
		  text-decoration: none;
		  color: color: #263d86;
}
span.hidden {
		  visibility: hidden;
}
.content p a:hover {
		  color: #B20000;
		-webkit-transition: color 0.15s ease-in;
		-moz-transition: color 0.15s ease-in;
		-o-transition: color 0.15s ease-in;
		-ms-transition: color 0.15s ease-in;
		transition: color 0.15s ease-in;

}
.snippets p a {
		font-weight: normal;
		text-decoration: none;
		font-size: 1rem;
		font-weight: bold;
}
.content li {
          line-height: 1.5rem;
          font-family: 'Yantramanav', sans-serif;
          font-size: 1.05rem;
		  padding-bottom: 10px;
}
ul.units li {
		  list-style: none;
}
.content h5 {
	  font-family: 'Open Sans Condensed', sans-serif;
	  color: #8C0000;
	  letter-spacing: 0.15rem;
	  font-size: 1.2rem;
	  margin-top: 0px;
	  margin-bottom: 20px;
	  font-size: 1.2rem;
}
h4.roh-unit-h4 {
	text-align: center !important;
}
h5.roh-unit-h5 {
	text-align: center !important;
	font-size: 1.5rem;
}
.content h6 {
		  font-family: 'Open Sans Condensed', sans-serif;
		  color: #555;
          letter-spacing: 0.045rem;
		  font-size: 1rem;
		  margin-top: -0px;
		  margin-bottom: 0px;
}
.content li strong {
	color: #555;
}
h1 {
    padding: 0px;
    margin-top: 70px;
    font-family: "Times New Roman", Georgia, Serif;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
    font-weight: normal;
    color: #FFF;
    margin-left: 130px;
    font-size: 2.6rem;
    margin-bottom: 0px;
    letter-spacing: 0.1rem;
}
.headerweb h2 {
    font-size: 1.03rem;
    padding-top: 0px;
    letter-spacing: 0.12rem;
    margin-left: 130px;
    color: #fff;
    font-weight: normal;
    font-family: "Times New Roman", Georgia, Serif;
}

h2 {
          font-weight: normal;
          font-family: 'Fjalla One', sans-serif;
          color: #444;
          margin: 0px;
          padding-top: 30px;
          font-size: 1.5rem;
		  letter-spacing: 0.12rem;
}
h2.camp-heading {
	padding-bottom: 10px;
}
h2 span {
          font-size: 1rem;
          margin-left: 5px;
          letter-spacing: 0.1rem;

}
h3 {
          font-weight: normal;
          font-family: 'Open Sans Condensed', sans-serif;
          letter-spacing: 0.15rem;
          color: #777;
          font-size: 1.6rem;
          margin-top: 0px;
          margin-left: 0px;
          padding-top: 10px;
}
h3.india {
}

h4 {
          font-weight: normal;
          font-family: 'Open Sans Condensed', sans-serif;
          letter-spacing: 0.12rem;
          color: #B20000;
          font-weight: bold;
          font-size: 1.7rem;
          margin-bottom: 30px;
		  line-height: 2.6rem;
		  margin-top: 30px;
}
h4.index {
    margin-top: -22px;
}
h4 span {
	font-size: 0.8rem;
}
h4.page-title {
	margin-top: 25px;
	letter-spacing: 0.12rem;
	word-spacing: 0.2rem;
}
p {
          margin-top: 15px;
          font-family: 'Yantramanav', sans-serif;
          font-weight: 1rem;
}
caption h2 {
          text-align: left;
          padding-bottom: 30px;
}
table {
          font-family: 'Yantramanav', sans-serif;
          font-weight: 1rem;
}
table th {
          text-align: left;
}
table td a:hover {
			color: #B20000;
			-webkit-transition: color 0.15s ease-in;
			-moz-transition: color 0.15s ease-in;
			-o-transition: color 0.15s ease-in;
			-ms-transition: color 0.15s ease-in;
			transition: color 0.15s ease-in;
}
th.camp-header {
	width: 300px;
	padding-left: 10px;
}
th.date-header {
	width: 200px;
}
th.title-header p {
	text-align: center;
	margin-bottom: 22px;
}
td.camp-name {
	width: 300px;
}
td.camp-date {
	width: 200px;
	vertical-align: middle;
}
td.camp-date p {
	vertical-align: middle;
}
td.camp-title p {
	text-align: center;
}
.feed {
		  overflow: hidden;
		  margin-top: 15px;
}
.snippets-wrapper {
		-webkit-box-shadow: 3px 3px 5px -3px rgba(171,169,171,1);
		-moz-box-shadow: 3px 3px 5px -3px rgba(171,169,171,1);
		box-shadow: 3px 3px 5px -3px rgba(171,169,171,1);
        Overflow: hidden;
		margin-bottom: 10px;
		border: 0.5px solid #cfcfcf;

}
.snippets-header {
          Overflow: hidden;
		  background-color: #fff;
		  border: 1px solid #ddd;
}
.latest-update-header {
	background-color: #666a7d;
	  margin-bottom: 8px;
}
.snippets-header h3, .feed h3 {
		line-height: 1.5rem;
		font-family: 'Yantramanav', sans-serif;
		font-size: 1.2rem;
		opacity: 1;
		margin-bottom: 0px;
		padding-left: 10px;
		color: #000;
		float: left;
		margin-bottom: 5px;
}
.latest-update-header h3 {
		color: #fff;
		margin-top: -4px;

}
.snippets {
          Overflow: hidden;
          background-image: url('../images/map.png'), url('../images/paperbg.jpg');
          background-repeat: no-repeat, repeat;
          background-position: 200px 0px, 0px 0px;
		  padding-left: 20px;
		  padding-right: 20px;
		  padding-top: 5px;
}
.snippets-desc {
      overflow: hidden;
}
.snippets-desc img {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	-webkit-box-shadow: 3px 3px 5px -3px rgba(71,71,71,1);
	-moz-box-shadow: 3px 3px 5px -3px rgba(71,71,71,1);
	box-shadow: 3px 3px 5px -3px rgba(71,71,71,1);
}
.snippets-container {
    overflow: hidden;
    margin-bottom: 10px;
}
.snippets-title h6 {
	margin-bottom: 6px;
      padding-left: 0px;
      margin-left: 0px;
}
.snippets-title h6 span {
      font-size: 0.85rem;
      font-style: italic;
	  color: #777;
}
.snippets-title h6 span a {
	font-weight: bold;
      font-size: 1rem;
      font-style: italic;
	  color: #B20000;
}
.text {
	width:100%;
	margin-top: -25px;
}
.right-section {
          margin-top: -70px;
          padding-left: 40px;
          padding-right: 5px;
          padding-bottom: 5px;
          width: 300px;
          float: right;
		  padding-top: 22px;
}
.accord:hover {
	cursor: pointer;
	color: #fff;
}
.accordcamp:hover, .accordlist:hover  {
	cursor: pointer;
}
.accordContentcamp, .accordContentlist {
	display: none;
}
.contents-accord.accord > h5 {
    margin-bottom: 15px;
    margin-top: 10px;
    background-image: url(/images/shevron.svg);
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: 8px 7px;
    margin-left: 0px;
    padding-left: 33px;
	font-size: 1.1rem;
}
.right-section img {

}
 .right-section h5 {
			margin-top:3px;
			margin-left: 35px;
            font-family: 'Yantramanav', sans-serif;
            letter-spacing: 0.1rem;
            font-size: 1rem;
            color: #263d86;
 }
.contents-accord {
		margin-top: 5px;
		margin-bottom: 10px;
		overflow: hidden;
		border-bottom: 1px dashed #bfbbbb;
		
}
.contents-accord:hover {
	cursor: pointer;
	
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	-ms-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
}

.right-section h5:hover {
	color: #B20000;
	
	-webkit-transition: color 0.15s ease-in;
	-moz-transition: color 0.15s ease-in;
	-o-transition: color 0.15s ease-in;
	-ms-transition: color 0.15s ease-in;
	transition: color 0.15s ease-in;
}
  .right-section ul {
            margin-left: -5px;
            margin-top: 0px;
			padding-bottom: 5px;
			border-bottom: 1px dashed #ccc;
 }
.right-section ul li span {
		  font-family: 'Yantramanav', sans-serif;
		  font-size: 1rem;
		  line-height: 1rem;
		  position: relative; left: 12px;
  }
.right-section ul li  {
 list-style-image: url('/images/shevron.svg');
 }
.right-section ul li a {
            color: #263d86;
			font-weight: bold;
 }
.right-section ul li a:hover {
             color: #B20000;
			-webkit-transition: color 0.15s ease-in;
			-moz-transition: color 0.15s ease-in;
			-o-transition: color 0.15s ease-in;
			-ms-transition: color 0.15s ease-in;
			transition: color 0.15s ease-in;
}
ul.shevron li  {
 list-style-image: url('/images/shevron.svg');
 }
a {
          font-family: 'Yantramanav', sans-serif;
          line-height: 1.5rem;
          text-decoration: none;
}
.nav ul {
          margin-left: -15px;
}
.nav ul li, .snippets-desc a {
          list-style: none;
          line-height: 2.2rem;
          font-size: 1rem;
          color: #263d86;
}
.nav ul li {
	font-weight: bold;
}
.snippets-desc a {
	font-weight: normal;
}
.nav ul li a.current {
	text-decoration: bold;
}
.snippets-desc a:hover {
        color: #B20000;
		-webkit-transition: color 0.15s ease-in;
		-moz-transition: color 0.15s ease-in;
		-o-transition: color 0.15s ease-in;
		-ms-transition: color 0.15s ease-in;
		transition: color 0.15s ease-in;
}
.snippets-header p {
        margin-top: 0px;
        padding: top;
}
.donate {
	width: 100%;
	height: 30px;
	overflow: hidden;
	background-color: #666;
}
.snippets-title h6 a {
          font-weight: bold;
          line-height: 1rem;
          font-size: 1rem;
          color: #263d86;
}
.snippets-title h6 a br {
	display: block !important;
    margin-bottom: -0.2em !important;
}
li.roh-list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #000;
	margin-bottom: -5px;
	margin-left: 50px;
}
.roh-list {
	list-style: none;
}
li.roh-list p {
	font-size: 1rem;
}
.go-back {
	text-align: center;
}
.snippets-desc p {
          margin-top: 0px;
          margin-bottom: 0px;
}
.snippets-divider {
    overflow: hidden;
		width: 100%;
		height: 1px;
    margin-top: 10px !important;
		background-image: url('../images/divider.png');
}
.nav ul li:hover, .snippets-title h6 a:hover, snippets-desc a:hover {
        color: #B20000;
		-webkit-transition: color 0.15s ease-in;
		-moz-transition: color 0.15s ease-in;
		-o-transition: color 0.15s ease-in;
		-ms-transition: color 0.15s ease-in;
		transition: color 0.15s ease-in;
}
ul.nav li {
    text-decoration: none;
}
.content ul li a {
    font-size: 1rem;
	line-height:1.4rem;
}
.campaign-container-index {
          background-image: url('images/campaign-title.gif');
          background-repeat: no-repeat;
          background-position: 30% 20%;
          overflow: hidden;
          width: 100%;
}
.campaign-container-index .right-section {
          overflow: hidden;
          float: left;
          width: 200px;
          margin-top: 0px;
          margin-left: 0px;
          margin-right: 0px;
}
.campaign-container-index .right-section ul {
          margin-left: 0px;
          margin-right: 0px;
          padding-left: 0px;
          padding-right: 0px;
}
.li-1col, .li-1col-roh {
	break-inside: avoid;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 50px;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	margin-top: 0px;
    margin-bottom: 0px;
}
.li-2col, .li-2col-roh {
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  margin-left: 50px;
  max-width: 1370px;
  margin: 0 auto;
}

.li-2col-roh li {
  display: inline-block;
}
.li-3col, .li-3col-roh {
	max-width: 1500px;
	margin: 0 auto;
}

.li-3col, .li-3col-roh, .li-3col-links {
	break-inside: avoid;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 50px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
.li-3col-links {
	break-inside: avoid;
	padding-top: 40px;
	padding-bottom: 0px;
	margin-left: 50px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	list-style: none;
}
.li-3col-roh li {
  display: inline-block;
}

.list-normal {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.list-normal li p {
	padding: 0px;
	margin: 0px;
}
. {

}
.footer {
          overflow:hidden;
          clear: both;
}
.advertising-footer p {
          text-align: center;
}
.campaign-footer p {
          text-align: center;
}
.footer {
          overflow: hidden;
          width: 100%;
          min-height: 100px;
		  background-color: #434652;
		  margin-top: 20px;
}
.footer-nav {
	padding-top: 20px;
	margin: 0 auto;
	max-width: 580px;
	text-align: center;
	padding-left: 0px;
}
.footer-nav li {
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	margin-left: 10px;
	color: #fff;
	font-family: 'Yantramanav', sans-serif;
    font-size: 1.1rem;
    line-height: 2rem;
    text-decoration: none;
	font-size: 1rem;
}
.footer-nav li a {
	color: #fff;
}
.footer-nav li a:hover {
	text-decoration: underline;
}
.lastupdated-wrapper {
    width: 400px;
    border: 1px solid #ccc;
    padding: 10px;
    float: right;
	margin-left: 25px;
	background-color: #fff;
}
/*/////////////////////////////////////CAMPAIGN INDEX ///////////////////////////////////////////*/
/*/////////////////////////////////////CAMPAIGN INDEX ///////////////////////////////////////////*/
.camp-index {
    overflow: hidden;
}
.camp-index ul li {
    list-style: none;
}
/*/////////////////////////////////////CAMPAIGN INDEX ///////////////////////////////////////////*/
/*/////////////////////////////////////CAMPAIGN INDEX ///////////////////////////////////////////*/
ul.campaign-list {
		width: 100%;
}
ul.campaign-list li {
	max-width: 150px;
	margin-top: 0px;
	margin-bottom: 0px;
	min-height: 160px;

}
.campaign-index-list {
	min-width: 200px;
	overflow: hidden;
	float: left;
}
.campaign-index-list li img {
	display: block;
	margin: 0 auto;
	-webkit-box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.75);
}
.campaign-index-list li p {
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 1rem;
}
.campaign-index-list li a {
	color: #263d86 !important;
	font-size: 0.9em !important;
}
.campaign-index-list li a:hover {
	color: #B20000 !important;
	-webkit-transition: color 0.15s ease-in;
    -moz-transition: color 0.15s ease-in;
    -o-transition: color 0.15s ease-in;
    -ms-transition: color 0.15s ease-in;
    transition: color 0.15s ease-in;
}
.accordcamp {
	background-color: rgba(205, 187, 157, 0.3);
	border-bottom: 0.5px dashed #ccc !important;
}
ul.campaigns-header {
	margin-left: 0px;
	column-count: 3;
	-webkit-column-count: 3;
    -moz-column-count: 3;
	padding-top: 8px;
	margin-top: 0px;
	margin-bottom: 0px;

}
ul.campaigns-header li {
	list-style: none;
	font-weight: bold;
}
ul.campaigns {
	margin-left: 0px;
	column-count: 3;
	-webkit-column-count: 3;
    -moz-column-count: 3;
	padding-top: 8px;
	margin-top: 0px;
	margin-bottom: 0px;

}
ul.campaigns li {
	list-style: none;
}
ul.campaigns li:first-child {
	list-style: none;
	font-family: 'Open Sans Condensed', sans-serif;
    color: #8C0000;
    letter-spacing: 0.8rem;
    font-size: 1.1rem;
	font-weight: bold;
	letter-spacing: 0.18rem;
	margin-right: 80px;
}
.accordcamp h5 {
	padding-left: 10px;
	margin-bottom: 10px;
}
.accordcamp th p {
	padding-left: 10px;
	font-size: 1rem;
}
.accordcamp:hover {
	background-color: rgba(158, 145, 124, 0.3);
	
	-webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    -ms-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
}
.campaign-cont {
	margin-right: 0px;
}
.accordContentcamp {
	/*max-width: 450px; */
	background-color: rgba(205, 187, 157, 0.1);

}
.accordContentcamp {
	padding-right: 20px;
}
/*/////////////////////////////////////CAMPAIGN INDEX ///////////////////////////////////////////*/
/*/////////////////////////////////////CAMPAIGN INDEX ///////////////////////////////////////////*/
.right-section li a.current {
  color: #B20000;
  font-weight: bold;
}
.nav li a.current {
  color: #B20000;
  font-weight: bold;
}
.nav li a:hover.current {
  color: #B20000;
  font-weight: bold;
  cursor: text;
}
.error {
  overflow: hidden;
  margin-bottom: 20px;
}
p.error {
	text-align: center;
}
.content .error h2 {
  color: #444;
}
.letter {
  overflow: hidden;
  background-image: url('../images/paperbg.jpg');
  padding: 15px;
  border: 1px dashed #ccc;
  margin-bottom: 50px;
  max-width: 1200px;
  margin: 0 auto;
  -webkit-box-shadow: 12px 9px 10px -10px rgba(163,163,163,1);
  -moz-box-shadow: 12px 9px 10px -10px rgba(163,163,163,1);
  box-shadow: 12px 9px 10px -10px rgba(163,163,163,1);

}
.letter p span {
  display: block;
	text-align: center;
}
.img-right, .img-left, .img-center img {
    overflow: hidden;
	-webkit-box-shadow: 3px 4px 5px 0px rgba(117,117,117,1);
	-moz-box-shadow: 3px 4px 5px 0px rgba(117,117,117,1);
	box-shadow: 3px 4px 5px 0px rgba(117,117,117,1);

}
.img-left-link, .img-right-link {
	overflow: hidden;
}
.img-left-link a img, .img-right-link a img, .img-left-link-caption a img, .img-right-link-caption a img, .img-link a img  {
	border: 3px solid #263d86;
	display: block;
}
.img-left-link a:hover img, .img-right-link a:hover img, .img-left-link-caption a:hover img, .img-right-link-caption a:hover img, .img-link a img  {
	border: 3px solid #B20000;
	
	-webkit-transition: border 0.08s ease-in;
    -moz-transition: border 0.08s ease-in;
    -o-transition: border 0.08s ease-in;
    -ms-transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
}
.operations {
	margin: 0 auto;
	max-width: 80%;
	
}
.operations td {
	vertical-align: top;
}
.operations p {
	padding: 0px;
}
.center-text {
	text-align: center;
	overflow: hidden;
}
.center-text p {
	text-align: center;
}
.img-right img, .img-left img, .img-right-link img, .img-left-link img, .img-center img, .img-link a img {
    overflow: hidden;
	display: block;
}
.img-left, .img-left-link {
   float: left;
   margin-right: 20px;
   margin-bottom: 5px;
}
.img-link a img {
	float: none;
}
.img-right, .img-right-link {
   float: right;
   margin-right: 25px;
   margin-bottom: 20px;
   margin-left: 30px;
}
.img-center img {
	margin: 0 auto;
}
.img-left-caption, .img-left-link-caption {
  float: left;
  margin-right: 20px;
  overflow: hidden;
}
.img-left-caption img, .img-left-link-caption img {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}
.img-center-caption {
  margin: 0 auto;
  margin-right: 20px;
  overflow: hidden;
}
.img-center-caption small {
  text-align: center;
  margin: 0 auto;
  display: block;
}
.img-center > p > small {
    text-align: center;
    display: block;	
}
.img-center-caption img {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}
.img-right-caption, .img-right-link-caption {
  float: right;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 5px;
  overflow: hidden;
}
.img-right-caption img, .img-right-link-caption img {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}
.img-link {
  border: 2px solid #263d86;
}
.img-link:hover {
  border: 2px solid #B20000;
  -webkit-transition: color 0.15s ease-in;
    -moz-transition: color 0.15s ease-in;
    -o-transition: color 0.15s ease-in;
    -ms-transition: color 0.15s ease-in;
    transition: color 0.15s ease-in;
}
.img-left-caption small, .img-right-caption small, .img-left-link-caption small, .img-right-link-caption small  {
  line-height: 1.2rem;
  text-align: center;
  display: block;
  margin: 0 auto;
  font-family: 'Yantramanav', sans-serif;
  clear: both;
  font-size: 0.9rem;
}
.img-left-caption p {
	margin-top: 0px;
}
.img-right-caption p {
	margin-top: 0px;
}
.img-right {
   float: right;
   margin-left: 20px;
   margin-bottom: 5px;
}
.contents-accord h5 {
	letter-spacing: 0px;
}
.img-link-page {
  overflow: hidden;
  width: 100%;
  display: block;
}
.img-link-page img {
  display: block;
  margin: 0px auto;
}
p.last-updated {
	font-size: 1rem !important;
	margin: 0px;
	margin-top: 5px;
	padding-top:5px;
	margin-bottom: 5px;
	color: #000;
	font-style: italic;
	border-bottom: 1px dotted #ccc;
	background-color: #eaeaea;
	padding-left:10px;
}
.last-updated > span {
	font-style: normal;
}
.content a {
	color: #263d86;
	font-weight: bold;
}
.content a:hover {
	color: #B20000;
	-webkit-transition: color 0.15s ease-in;
    -moz-transition: color 0.15s ease-in;
    -o-transition: color 0.15s ease-in;
    -ms-transition: color 0.15s ease-in;
    transition: color 0.15s ease-in;
}
table.camp-headings {
	margin-bottom: -20px;
}
h5 a {
	color: #B20000 !important;
}
td.v-align-middle {
	vertical-align: middle;
}
td.v-align-middle p {
	margin: 0px;
	padding: 0px;
}
.table-container {
	width: 90%;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 20px;
}
.center-text {
	text-align: center;
}
.center-text p a {
	font-size: 1rem;
}
p.text-align-center {
	text-align: center;
}
.spacer {
	width: 100%;
	height: 0px;
	border-bottom: 1px dashed #aaa;
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 30px;
}
.spacer-br {
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #aaa;
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 10px;
}
p.br {
	margin-top: -15px;
}
.unit-roh {
    color: #111;
    font-weight: bold !important;
	margin-top: -10px;
}
.tribute {
	overflow: hidden;
	float: right;
	top: 0;
	color: #8f8f8f;
	text-align: right;
	margin-right: 40px;
	margin-top: 10px;
}
.dedicated {
	color: #fff;
}
/*/////////////////////////////////////////////////SCROLL TOP START ////////////////////////////////////////////*/
/*/////////////////////////////////////////////////SCROLL TOP START ////////////////////////////////////////////*/
/*/////////////////////////////////////////////////SCROLL TOP START ////////////////////////////////////////////*/


#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #5b6277;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    font-size: 18px;
	border: 1px solid #b0b0b0;
}

#myBtn:hover {
    background-color: #B20000;
	-webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}
/*/////////////////////////////////////////////////SCROLL TOP END ////////////////////////////////////////////*/
/*/////////////////////////////////////////////////SCROLL TOP END ////////////////////////////////////////////*/
/*/////////////////////////////////////////////////SCROLL TOP END ////////////////////////////////////////////*/
.social-media {
	overflow: hidden;
	margin: 0 auto;
	width: 120px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.social-media img.facebook {
	float: left;
	display: block;
	width: 50px;
}
.social-media img.twitter {
	float: right;
	display: block;
	width: 50px;
}
h2.error {
	text-align: center;
}
.thanks {
	font-family: 'Yantramanav', sans-serif;
	text-align: center;
	padding-bottom: 20px;
	color: #acacac;
}
.donate-button {
	color: #fff;
	font-size: 1rem;
    background-color: #407184;
    padding: 10px 10px;
    border: 0px;
    cursor: pointer;
    border-radius: 4px;
    display: block;
    webkit-transition: background-color 0.05s ease-in;
    -moz-transition: background-color 0.05s ease-in;
    -o-transition: background-color 0.05s ease-in;
    -ms-transition: background-color 0.05s ease-in;
    transition: background-color 0.05s ease-in;
}
.donate-button:hover {
	background-color: #4c9ab8;
	
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	-ms-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
}
.roh-image {
	width: 200px;
}
.role-of-honour {
	display: block;
	width:153px;
	margin: 0 auto;
	margin-top: -150px;
}
.role-of-honour img {
	margin: 0 auto;
}
.role-of-honour p {
	text-align: center;
	margin: 0px;
}
.list-normal span {
	font-weight: bold;
}
.list-normal li {
	line-height: 2rem;
}
.back-button {
    display: none;
    border: none;
    outline: none;
    background-color: #5b6277;
    color: white;
    cursor: pointer;
    padding-top: 10px;
	padding-left: 30px;
	padding-right: 25px;
	padding-bottom: 10px;
    border-radius: 10px;
    font-size: 18px;
	margin: 0 auto;
}
.back-button:hover {
    background-color: #6c779a;
	-webkit-transition: background-color 0.1s ease-in-out;
    -moz-transition: background-color 0.1s ease-in-out;
    -o-transition: background-color 0.1s ease-in-out;
    -ms-transition: background-color 0.1s ease-in-out;
    transition: background-color 0.1s ease-in-out;
}
img.capbadge {
	display: block;
	margin: 0 auto;
	margin-top: -10px;
	margin-bottom: 20px;
}
.roh-container {
	margin-top: -135px;
	overflow: hodden;
}
p.rohnote {
	margin-top: 80px;
	line-height: 0.8rem;
	width: 300px;
}
.roh-memorial {
	margin-top: -100px;
}

/*/////////////// 4 Column Images ////////////////////////*/
/*/////////////// 4 Column Images ////////////////////////*/
/*/////////////// 4 Column Images ////////////////////////*/

.four-col-img {
	overflow: hidden;
	max-width: 1200px;
	margin: 0 auto;
}
.four-col-img-lft {
	overflow: hidden;
	width: 50%;
	float: left;
	padding-bottom: 20px;
}
.four-col-img-lft-lft {
	overflow: hidden;
	width: 50%;
	float: left;
}
.four-col-img-lft-rgt {
	overflow: hidden;
	width: 50%;
	float: right;
}
.four-col-img-rgt {
	overflow: hidden;
	width: 50%;
	padding-bottom: 20px;
}
.four-col-img-rgt-lft {
	overflow: hidden;
	width: 50%;
	float: left;
}
.four-col-img-rgt-rgt {
	overflow: hidden;
	width: 50%;
	float: right;
}
.four-col-img-lft-lft img {
	display: block;
	margin: 0 auto;
}
.four-col-img-lft-rgt img {
	display: block;
	margin: 0 auto;
}
.four-col-img-rgt-lft img {
	display: block;
	margin: 0 auto;
}
.four-col-img-rgt-rgt img {
	display: block;
	margin: 0 auto;
}
.four-col-img-lft-lft a img {
	border: 3px solid #263d86;
}
.four-col-img-lft-lft a img:hover {
	border: 3px solid #B20000;
	-webkit-transition: border 0.08s ease-in;
    -moz-transition: border 0.08s ease-in;
    -o-transition: border 0.08s ease-in;
    -ms-transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
}
.four-col-img-lft-rgt a img {
	border: 3px solid #263d86;
}
.four-col-img-lft-rgt a img:hover {
	border: 3px solid #B20000;
	-webkit-transition: border 0.08s ease-in;
    -moz-transition: border 0.08s ease-in;
    -o-transition: border 0.08s ease-in;
    -ms-transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
}
.four-col-img-rgt-rgt a img {
	border: 3px solid #263d86;
}
.four-col-img-rgt-rgt a img:hover {
	border: 3px solid #B20000;
	-webkit-transition: border 0.08s ease-in;
    -moz-transition: border 0.08s ease-in;
    -o-transition: border 0.08s ease-in;
    -ms-transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
}
.four-col-img-rgt-lft a img {
	border: 3px solid #263d86;
}
.four-col-img-rgt-lft a img:hover {
	border: 3px solid #B20000;
	-webkit-transition: border 0.08s ease-in;
    -moz-transition: border 0.08s ease-in;
    -o-transition: border 0.08s ease-in;
    -ms-transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
    transition: border 0.08s ease-in;
}
.four-col-img-lft-lft p {
	margin: 0 auto;
	text-align: center !important;
}
.four-col-img-lft-rgt p {
	margin: 0 auto;
	text-align: center;
}
.four-col-img-rgt-lft p {
	margin: 0 auto;
	text-align: center;
}
.four-col-img-rgt-rgt p {
	margin: 0 auto;
	text-align: center;
}
.four-col-img-lft-lft p {
}
.four-col-img-lft-rgt p {
}
.four-col-img-rgt-lft p {
}
.four-col-img-rgt-rgt p {
}